Skip to main content

Price After Halving

price-after-halving

Chart: Price After Halving

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0row_numberstringRow number (days since halving)
1field_2012_halving_returnstring2012 halving return (normalized to 2024 halving price)
2field_2016_halving_returnstring2016 halving return (normalized to 2024 halving price)
3field_2020_halving_returnstring2020 halving return (normalized to 2024 halving price)
4field_2024_actual_pricestring2024 actual price

Example Request

https://charts.bitbo.io/api/v1/price-after-halving/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/price-after-halving/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/price-after-halving/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
1,
"64965.74",
"64965.74",
"64965.74",
"64965.74"
],
[
2,
"65763.19",
"64571.83",
"66878.58",
"64936.01"
],
[
3,
"66082.17",
"64351.01",
"70641.02",
"66803.26"
]
]
}